libcapture-tiny-perl 0.32-1 source package in Ubuntu

Changelog

libcapture-tiny-perl (0.32-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Import upstream version 0.32
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Add (build-)dependency for JSON:PP.
    Add alternate Build-Depends-Indep and Depends on perl (>= 5.21.5) or
    libjson-pp-perl (>= 2.27300).
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.7

 -- Salvatore Bonaccorso <email address hidden>  Thu, 18 Feb 2016 19:07:44 +0100

Upload details

Uploaded by:
Debian Perl Group on 2016-02-18
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-04-07 universe perl

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libcapture-tiny-perl_0.32-1.dsc 2.3 KiB 76fed338f8c0a53d0342b8f3c20da645a7c9bca2c3206feb95242dc3e46fa423
libcapture-tiny-perl_0.32.orig.tar.gz 35.5 KiB c0b3924b3179405b2718ce45ba8531a844745747f3aa2fad36a1b7c0e24913cb
libcapture-tiny-perl_0.32-1.debian.tar.xz 3.6 KiB 041af53c6d17c10c0887351e5b5ecdd8518517a7a4239e127fcc9fb9ec4a6f6f

Available diffs

No changes file available.

Binary packages built by this source

libcapture-tiny-perl: No summary available for libcapture-tiny-perl in ubuntu yakkety.

No description available for libcapture-tiny-perl in ubuntu yakkety.